QVBox(3qt)

NAME
QVBox - Performs geometry management on its children

SYNOPSIS

#include <qvbox.h>

Inherits QHBox.

  Public Members
QVBox ( QWidget * parent=0, const char * name=0, WFlags f=0, bool allowLines=TRUE )

DESCRIPTION
The QVBox widget performs geometry management on its children

All its children will be placed vertically and sized according to their sizeHint()s.

<img src=qvbox-m.png>

See also QVBox and QHBox.

Examples: xform/xform.cpp

MEMBER FUNCTION DOCUMENTATION

QVBox::QVBox ( QWidget * parent=0, const char * name=0, WFlags f=0, bool allowLines=TRUE )
Constructs a vbox widget with parent parent and name name

SEE ALSO
http://doc.trolltech.com/qvbox.html

COPYRIGHT
Copyright 1992-2000 Trolltech AS, http://www.trolltech.com/. See the license file included in the distribution for a complete license statement.

AUTHOR
Generated automatically from the source code.